<?php
	//引入公共模块
	require("foundation/module_group.php");
	
	//引入语言包
	$g_langpackage=new grouplp;
	
	//必须登录才能浏览该页面
	require("foundation/auser_mustlogin.php");
	
	//变量声明区
	$user_id=get_sess_userid();
	
	$dbo=new dbex;
	dbtarget('r',$dbServs);
	
	//数据表定义区
	$t_group_type=$tablePreStr."group_type";
	
	//缓存功能区
	require($webRoot.$baseLibsPath."model/group_type_list.model.cache.php");
?>